:root {
	--bg-light: #f3e0c6;
	--bg-dark: #222222;
	--text-color: #757575;
	--text-color-dark: var(--bg-dark);
	--accent-color: #f8b864;
	--accent-secondary-color: #FF5757;
	--bonus-color: var(--accent-secondary-color);
	--elements-border-color: var(--accent-secondary-color);
	--cta-btn-color: linear-gradient(90deg, var(--accent-color), var(--accent-secondary-color));
	--cta-btn-color-hover: linear-gradient(90deg, var(--accent-secondary-color), var(--accent-color));
	--icon-rating-star: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 16.627 15.888'%3E%3Cg data-name='Group 15'%3E%3Cpath d='M12.074 15.152c-.227 0-.455-.055-.659-.161L8.31 13.359l-3.102 1.63A1.42 1.42 0 0 1 3.15 13.5l.593-3.455-2.513-2.451a1.423 1.423 0 0 1-.016-2.01c.215-.218.498-.36.798-.406l3.473-.504 1.551-3.147A1.423 1.423 0 0 1 8.94.882c.277.138.504.366.64.64l1.555 3.15 3.468.504c.372.053.705.249.932.551.228.303.324.676.272 1.052a1.424 1.424 0 0 1-.42.823l-.002-.002-2.504 2.438.59 3.459a1.418 1.418 0 0 1-1.396 1.655Zm2.298-8.38h.002-.002Z' data-name='Path 47' style='fill:%23fbd269;stroke-width:0'/%3E%3C/g%3E%3C/svg%3E");
}
#spinner { opacity: 0; visibility: hidden; transition: opacity 0.8s ease-out, visibility 0s linear 0.5s; z-index: 99999; }
#spinner.show { transition: opacity 0.8s ease-out, visibility 0s linear 0s; visibility: visible; opacity: 1; }
.back-to-top { position: fixed; right: 30px; bottom: 30px; display: flex; width: 45px; height: 45px; align-items: center; justify-content: center; transition: 0.5s; z-index: 99; }
.btn { font-weight: 600; transition: 0.5s; }
.btn-square { width: 32px; height: 32px; }
.btn-sm-square { width: 34px; height: 34px; }
.btn-md-square { width: 44px; height: 44px; }
.btn-lg-square { width: 56px; height: 56px; }
.btn-square, .btn-sm-square, .btn-md-square, .btn-lg-square { padding: 0; display: flex; align-items: center; justify-content: center; font-weight: normal; }
.btn-hover-bg { transition: 0.5s; }
.btn-hover-bg:hover { background: var(--bs-secondary) !important; color: var(--bs-primary) !important; }
.btn-hover-color { transition: 0.5s; }
.btn-hover-color:hover { color: var(--bs-secondary) !important; }

.fixed-top .container { transition: 0.5s; }
/* .fixed-top .container.shadow-sm { max-width: 100%; } */
.topbar { padding: 2px 10px 2px 20px; background: var(--bs-primary) !important; }
.topbar a, .topbar a i { transition: 0.5s; }
.topbar a:hover, .topbar a i:hover { color: var(--bs-secondary) !important; }
@media (max-width: 768px) {
  .topbar { display: none; }

}

.navbar { padding: 0; background: var(--accent-color); }
.navbar .navbar-nav .nav-link { padding: 10px 15px; font-size: 16px; transition: 0.5s; }
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.sticky-top.bg-white .navbar .navbar-nav .nav-link:hover,
.sticky-top.bg-white .navbar .navbar-nav .nav-link.active { color: var(--bs-primary); }
.navbar .dropdown-toggle::after { border: none; content: "\f107"; font-family: "Font Awesome 5 Free"; font-weight: 600; vertical-align: middle; margin-left: 8px; }
@media (min-width: 1200px) {
  .navbar .nav-item .dropdown-menu { display: block; visibility: hidden; top: 100%; transform: rotateX(-75deg); transform-origin: 0% 0%; border: 0; transition: 0.5s; opacity: 0; }
}
@media (max-width: 1200px) {
  .navbar .collapse.navbar-collapse .btn-hover-bg.btn { margin-bottom: 20px; }
}
.dropdown .dropdown-menu a:hover { background: var(--bs-secondary); color: var(--bs-primary); }
.navbar .nav-item:hover .dropdown-menu { transform: rotateX(0deg); visibility: visible; background: var(--bs-light) !important; transition: 0.5s; opacity: 1; }

.carousel-header #carouselId .carousel-control-prev, .carousel-header #carouselId .carousel-control-next { background: transparent; }
.carousel-header #carouselId .carousel-inner .carousel-item { position: relative; min-height: 100vh; }
.carousel-header #carouselId .carousel-inner .carousel-item img { position: absolute; width: 100%; height: 100%; object-fit: cover; }
.carousel-header #carouselId .carousel-inner .carousel-item .carousel-caption { position: absolute; width: 100%; height: 100%; top: 0; left: 0; padding-top: 80px; display: flex; align-items: center; justify-content: center; text-align: center; background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)); background-size: cover; }
.carousel-control-prev, .carousel-control-next { opacity: 0; }
.carousel-control-prev .carousel-control-prev-icon, .carousel-control-next .carousel-control-next-icon { background: transparent !important; }
.carousel-header #carouselId.carousel { position: relative; }
.carousel-header #carouselId.carousel .carousel-indicators { position: absolute; bottom: 0; left: 0; display: flex; align-items: center; justify-content: center; background: transparent !important; }
.carousel-header #carouselId.carousel .carousel-indicators li,
.carousel-header #carouselId.carousel .carousel-indicators li,
.carousel-header #carouselId.carousel .carousel-indicators li { margin-right: 30px !important; }
.carousel-header #carouselId.carousel .carousel-indicators li { width: 12px; height: 12px; border-radius: 12px !important; border: 5px solid transparent; transition: 0.5s; }
.carousel-header #carouselId.carousel .carousel-indicators li.active { border: 5px solid var(--bs-primary) !important; border-radius: 10px; }

.bg-breadcrumb { background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/breadcrumb-bg.jpg); background-position: center center; background-repeat: no-repeat; background-size: cover; padding: 100px 0 0 0; }

.about .tab-class .nav .nav-item a.active, .about .tab-class .nav .nav-item a.active span { background: var(--bs-primary) !important; color: var(--bs-white) !important; }

.service .service-item { position: relative; overflow: hidden; }
.service .service-item .service-link { position: absolute; width: 100%; height: 100%; padding: 20px; bottom: 0; left: 0; display: flex; align-items: end; background: rgba(0, 0, 0, 0.3); transition: 0.5s; }
.service .service-item .service-link:hover { background: rgba(0, 0, 0, 0.6); }
.service .service-item .service-link a { color: var(--bs-white); transition: 0.5s; }
.service .service-item img { transition: 0.5s; }
.service .service-item:hover img { transform: scale(1.2); }
.service .service-item .service-link:hover a:hover { color: var(--bs-primary); }

.donation .donation-item { position: relative; overflow: hidden; z-index: 1; }
.donation .donation-item::after { width: 100%; height: 100%; position: absolute; content: ""; top: 0; left: 0; display: flex; background: rgba(0, 0, 0, 0.5); z-index: 2; }
.donation .donation-item .donation-content { position: absolute; width: 100%; height: 100%; padding: 20px; justify-content: end; bottom: -60px; left: 0; transition: 0.5s; z-index: 3; }
.donation .donation-item:hover .donation-content { position: absolute; width: 100%; height: 100%; padding: 20px; justify-content: end; bottom: 0px; left: 0; background: rgba(0, 0, 0, 0.6); }
.donation .donation-item .donation-btn { visibility: hidden; opacity: 0; transition: 0.5s; }
.donation .donation-item:hover .donation-btn { visibility: visible; opacity: 1; }

.counter .counter-item .counter-counting { width: 100%; text-align: center; border-style: dotted; border-color: var(--bs-white); font-size: 30px; }

.causes .causes-item { overflow: hidden; }
.causes .causes-item .causes-img { position: relative; transition: 0.5s; }
.causes .causes-item .causes-img .causes-link { position: absolute; width: 100%; height: 100%; bottom: 0 !important; left: 0; display: flex; justify-content: space-between; align-items: end; background: rgba(0, 0, 0, 0.2); transition: 0.5s; }
.causes .causes-item .causes-img:hover .causes-link { background: rgba(0, 0, 0, 0.6); }
.causes .causes-item .causes-img img { transition: 0.5s; }
.causes .causes-item .causes-img:hover img { transform: scalex(-1); }
.causes .causes-item .causes-img .causes-dination { position: absolute; top: 0; right: 0; }
.causes .causes-item .causes-img .causes-dination a { font-size: 14px; }
.causes .causes-item .causes-content { background: var(--bs-secondary); border-color: var(--bs-white); border-style: dotted; border-top: 0; }
.causes .causes-item .progress { height: 10px; overflow: visible; }
.causes .causes-item .progress .progress-bar { position: relative; width: 0; overflow: visible; background: var(--bs-primary); transition: 2s; }
.causes .causes-item .progress .progress-bar span { position: absolute; top: 50%; right: -1px; transform: translateY(-50%); padding: 1px 5px; font-size: 12px; color: var(--bs-white); background: var(--bs-dark); z-index: 1; }

.event .event-carousel.owl-carousel { position: relative; }
.event .event-carousel.owl-carousel .owl-nav .owl-prev { position: absolute; top: -60px; left: 0; width: 80px; height: 40px; border: 1px solid var(--bs-primary); background: var(--bs-primary); color: var(--bs-white); display: flex; align-items: center; justify-content: center; transition: 0.5s; }
.event .event-carousel.owl-carousel .owl-nav .owl-next { position: absolute; top: -60px; right: 0; width: 80px; height: 40px; border: 1px solid var(--bs-primary); background: var(--bs-primary); color: var(--bs-white); display: flex; align-items: center; justify-content: center; transition: 0.5s; }
.event .event-carousel.owl-carousel .owl-nav .owl-prev:hover,
.event .event-carousel.owl-carousel .owl-nav .owl-next:hover { background: var(--bs-secondary); color: var(--bs-primary); }
.event .event-carousel .event-item .event-content { border-style: dotted; border-top: 0; border-color: var(--bs-white); background: var(--bs-secondary); }

.blog .blog-item .blog-img { position: relative; overflow: hidden; }
.blog .blog-item .blog-img .blog-info { position: absolute; width: 100%; height: 100%; bottom: 0; left: 0; padding: 20px; background: rgba(0, 0, 0, 0.2); color: var(--bs-white) !important; display: flex; align-items: end; justify-content: space-between; transition: 0.5s; }
.blog .blog-item .blog-img:hover .blog-info { background: rgba(0, 0, 0, 0.6); }
.blog .blog-item .blog-img .search-icon { position: absolute; width: 100%; height: 100%; top: 0; left: 0; display: flex; align-items: center; justify-content: center; opacity: 0; transition: 0.5s; }
.blog .blog-item .blog-img img { transition: 0.5s; }
.blog .blog-item .blog-img:hover img { transform: scale(1.3); }
.blog .blog-item .blog-img:hover .search-icon { opacity: 1; }

.gallery .gallery-item { position: relative; overflow: hidden; z-index: 1; }
.gallery .gallery-item img { transition: 0.5s; }
.gallery .gallery-item:hover img { transform: scale(1.2); }
.gallery .gallery-item .gallery-content { position: absolute; width: 100%; height: 0; bottom: 0; left: 0; background: rgba(249, 195, 123, 0.4); text-align: center; display: flex; flex-direction: column; justify-content: end; transition: 0.5s; z-index: 2; }
.gallery .gallery-item:hover .gallery-content { height: 100%; }
.gallery .gallery-item .gallery-content .gallery-inner { transition: 0.5s; background: rgba(0, 0, 0, 0.1); padding-top: 40px; }
.gallery .gallery-item:hover .gallery-content .gallery-inner { background: rgba(249, 195, 123, 1); padding: 50px 0; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.gallery .gallery-item .search-icon { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); margin-top: -80px; opacity: 0; transition: 0.5s; z-index: 3; }
.gallery .gallery-item:hover .search-icon { opacity: 1; }

.volunteer { background: rgba(249, 195, 123, 0.1); }
.volunteer .volunteer-img { position: relative; overflow: hidden; }
.volunteer .volunteer-img .volunteer-title { position: absolute; width: 100%; height: 100%; bottom: 0; left: 0; padding: 10px; background: rgba(0, 0, 0, 0.1); display: flex; flex-direction: column; text-align: center; justify-content: end; transition: 0.5s; }
.volunteer .volunteer-img:hover .volunteer-title { background: rgba(0, 0, 0, 0.5); }
.volunteer .volunteer-img img { transition: 0.5s; }
.volunteer .volunteer-img:hover img { transform: scale(1.2); }

.contact { background: rgba(249, 195, 123, 0.4); border-style: dotted; border-color: var(--bs-white); }

.footer { border-top: 3px; border-right: 0; border-bottom: 0; border-left: 0; }
.footer .footer-item a, .footer .footer-item p { line-height: 35px; color: var(--bs-body); transition: 0.5s; }
.footer .footer-item a:hover { color: var(--bs-primary); letter-spacing: 1px; }
.footer .footer-item .footer-gallery { position: relative; overflow: hidden; }
.footer .footer-item .footer-gallery img { transition: 0.5s; }
.footer .footer-item .footer-gallery:hover img { transform: scale(1.2); }
.footer .footer-item .footer-gallery .footer-search-icon { position: absolute; width: 100%; height: 100%; top: 0; left: 0; display: flex; align-items: center; justify-content: center; transition: 0.5s; opacity: 0; }
.footer .footer-item .footer-gallery:hover .footer-search-icon { opacity: 1; background: rgba(0, 0, 0, 0.6); }
.copyright { border-top: 1px solid rgba(255, 255, 255, 0.08); background: var(--bs-dark) !important; }

h2 { margin: 20px 0px; }
p { margin-bottom: 10px; }

.box { border: 1px solid #eee; padding: 15px; border-radius: 5px; text-align: center; }
.box span { display: block; margin-bottom: 15px; font-weight: 700; color: #ffc107; font-size: 19px; }

.faq { border-top: 1px solid #eee; }
.box i { display: grid; background-color: #ffc107; margin-bottom: 20px; font-size: 40px; border-radius: 50%; color: #fff; width: 70px; height: 70px; justify-content: center; align-items: center; }
.faq span { display: block; font-weight: 700; margin-bottom: 10px; color: #80d6a3; font-size: 20px; }

a { color: #00cf53; }
.clear { clear: both; }
@media (max-width: 500px) {
  h1, .h1 { font-size: 29px; }
  h2 { font-size: 25px; line-height: 1.2; }
}

.f-box { display: flex; flex-direction: column; height: 100%; box-shadow: 0 0 10px 0 #00000025; overflow: hidden; border-radius: 5px; }
.f-box span { display: block; font-weight: 600; font-size: 20px; color: #008a37; margin: 20px 0px; }
.f-box p { margin-bottom: 20px; }
.f-box .btn { margin-top: auto; width: 200px; }
.f-box .content { padding: 15px; }

.logo { margin-bottom: 20px !important; display: block !important; width: 120px; height: 120px; text-align: center; padding: 5px; border-radius: 50%; }
.cosmic { background-color: #000017; }
.evobet { background-color: #151c21; }
.casoo { background-color: #1b238b; }

footer p, .copyright p, footer h4 { color: #fff !important; }
footer a { color: var(--accent-color) !important; }
.rounded { border-radius: 5px !important; }
.bg-light { background-color: var(--bg-light) !important; }
.navbar .navbar-nav .nav-link { color: #fff !important; }
.lazybg{background: none!important; background-image: none!important;}

[class*="bg-"] [class*="logo-"]{display:block;text-indent:-9999px;background-size:contain;background-position:center center;background-repeat:no-repeat;width:100%;height:100%;max-width: 100%;}

.primary-table .table-row.table-row-hidden { display: none; }
.primary-table .table-row { min-height: 110px; border: 1px solid var(--elements-border-color); border-radius: 6px; background: #F8F8F8;}
.primary-table .table-row:first-child { background: #ffffff; border-width: 2px; }
.primary-table .brand-logo { border-radius: 5px 0 0 5px; }
.primary-table .brand-logo [class*="logo-"] { width: 180px; margin: 0 auto; }
.primary-table .brand-rating { border-right: 1px solid #C4C4C4; }
.brand-rating :is(h3, .brand-score, .brand-name) { color: #000000; font-size: 15px; text-transform: uppercase; font-weight: bold;}
.brand-rating h3::before { all: unset; }
.brand-score { gap: 5px; }
.rating-star { width: 17px; height: 16px; background: center / contain no-repeat var(--icon-rating-star); position: relative; top: -1px; }
.brand-bonus { color: var(--bonus-color); font-weight: 600; line-height: 1.2; min-height: 90px; }
.bonus-amount { font-size: 27px; }
.bonus-before { color: #555555; font-size: 22px; }
.bonus-after { font-size: 18px; }
.primary-table .brand-cta { gap: 8px; }
.primary-table .cta-btn { width: 235px; font-weight: 600; font-size: 14px; padding: 10px 0; text-align: center; font-weight: 600; border-radius: 6px; text-transform: uppercase; }
.primary-table .cta-btn.go-btn { background: var(--cta-btn-color); color: #fff; }
.primary-table .cta-btn.go-btn:hover { background: var(--cta-btn-color-hover); }
.cta-btn.review-btn { background: transparent; border: 1px solid #C4C4C4; }
.cta-btn.review-btn:hover:not(.not-active) { background: #ffffff; }
.cta-btn.review-btn.not-active { border: 1px solid #E5E5E5; }
.special-terms {padding: 0 10px 20px; margin-top: -10px; font-size: 10px; color: #555555;}
@media screen and (max-width:767px) {
	.primary-table { max-width: 350px; }
	.primary-table .brand-logo { border-radius: 4px 4px 0 0; display: block; height: 65px;}
	.primary-table .brand-rating { border-right: none; border-bottom: 1px solid #C4C4C4; padding: 12px 0;}
	.primary-table .brand-bonus { padding: 12px 0; }
	.primary-table :is(.brand-rating, .brand-bonus, .brand-cta) {max-width: 300px;}
}

#show-more { display: none; }
#show-more ~ #hide-btn { display: none; }
#show-more:checked + .tab-prime.casino tbody tr.row-hidden { display: table-row; }
#show-more:checked ~ #show-btn { display: none; }
#show-more:checked ~ #hide-btn { display: inline-block; }
#show-more:checked ~ #hide-btn, label[for=show-more] { cursor: pointer; margin-bottom: 2rem; left: 50%; transform: translateX(-50%); position: relative; display: inline-block; }
.primary-table ~ #show-btn, .primary-table ~ #show-btn ~ #hide-btn { width: 285px; padding: 10px 0; border-radius: 6px; border: 2px solid var(--accent-color); background: transparent; font-weight: 600; font-size: 14px; text-align: center; }
.primary-table ~ #show-btn:hover, .primary-table ~ #show-btn ~ #hide-btn:hover { background: var(--accent-color); border-color: var(--accent-color); }
.primary-table ~ #show-btn span, .primary-table ~ #show-btn ~ #hide-btn span { position: relative; }
.primary-table ~ #show-btn span::after, .primary-table ~ #show-btn ~ #hide-btn span::after { content: ""; position: absolute; width: 14px; height: 7px; top: 50%; transform: translateY(-50%); right: -20px; }
.primary-table ~ #show-btn i, .primary-table ~ #show-btn ~ #hide-btn i { margin-left: 5px; font-size: 12px; }
.primary-table .row-hidden { display: none; }
#show-more:checked + .primary-table .row-hidden { display: flex; }